Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
DEV9ghzdrk in 1.6.0 and 1.7.0
#1
The plugin DEV9ghzdrk.dll is included with both builds, however neither of them seem to support it. It is needed for virtual LAN support. However only version 1.4.0 appears to support it, which is 4 years outdated. Is there any solution for this?
Reply

Sponsored links

#2
what makes you think it doesnt work ?
CPU : I7 2600K Oc'ed @ 4.2Ghz
Mobo : Intel P67 southbridge
GPU : NVIDIA Geforce GTX 750 Ti
RAM : 6 Go
Reply
#3
(05-11-2020, 08:43 PM)jesalvein Wrote: what makes you think it doesnt work ?
It's in the plugins folder but not appearing in plugin selection, only null appears.

EDIT: I downloaded it from here ( https://pcsx2.net/download/send/41-win-p...-razi.html ) and now it's not even allowing me to choose it in version 1.4.0.
Reply
#4
You need winpcap installed to get that plugin to work.
Reply




Users browsing this thread: 1 Guest(s)